bevry - make-deno-edition 1.1.1 dependencies status

Automatically makes package.json projects (such as npm packages and node.js modules) compatible with Deno.

  • 8 Dependencies total
  • 7 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
@types/rimraf
    ^3.0.03.0.02.0.4
    await-spawn
      ^3.0.04.0.14.0.1
      chalk
        ^4.1.04.1.04.1.0
        errlop
          ^3.16.03.17.03.17.0-next.1603630565.8e51bc8df08c884af593d8bb36c332a8cd7fccb1
          fdir
            ^4.1.04.1.04.1.0
            get-cli-arg
              ^6.6.06.7.06.7.0-next.1603631889.10382d7d71c9dc48677d473b47d7f6cef2d594be
              mkdirp
                ^1.0.41.0.40.5.5
                rimraf
                  ^3.0.23.0.23.0.2
                  • 8 Dependencies total
                  • 7 Up to date
                  • 0 Pinned, out of date
                  • 1 Out of date